Bug 1577454 (rust-xdg) - Review Request: rust-xdg - Library for storing and retrieving files according to XDG
Summary: Review Request: rust-xdg - Library for storing and retrieving files according...
Keywords:
Status: CLOSED RAWHIDE
Alias: rust-xdg
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-12 06:44 UTC by Igor Gnatenko
Modified: 2018-07-14 08:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-14 08:11:15 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Igor Gnatenko 2018-05-12 06:44:19 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/for-review/rust-xdg.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/for-review/rust-xdg-2.1.0-1.fc29.src.rpm
Description:
Library for storing and retrieving files according to XDG.
Fedora Account System Username: ignatenkobrain

Comment 1 Robert-André Mauchin 🐧 2018-05-12 21:45:22 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2018-05-14 13:02:48 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-xdg


Note You need to log in before you can comment on or make changes to this bug.